[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnExpanded

OnExpanded - specialised event handler when a TreeView has been expanded

## Declaration

Source position: comctrls.pp line 2620

`protected property TCustomTreeView.OnExpanded: TTVExpandedEvent read FOnExpanded write FOnExpanded;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .